<style>
    @media (min-width: 992px) {
        .brk-mt-minus-280 {
            margin-top: -280px;
        }
    }
</style>
<style type="text/css">
    .brk-button-shadow {
        -webkit-box-shadow: 0 5px 16px rgba(39, 117, 255, .5) !important;
        -moz-box-shadow: 0 5px 16px rgba(39, 117, 255, .5) !important;
        box-shadow: 0 5px 16px rgba(39, 117, 255, .5) !important;
        margin: 20px !important
    }

    .brk-castom-btn.rev-btn.rev-withicon i {
        margin-left: 0 !important;
        margin-right: 20px !important;
        vertical-align: 0;
        top: -1px
    }

    .brk-tp-mask-wrap .tp-mask-wrap {
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: 0 20px 40px rgba(39, 117, 255, .1);
        -moz-box-shadow: 0 20px 40px rgba(39, 117, 255, .1);
        box-shadow: 0 20px 40px rgba(39, 117, 255, .1);
        overflow: hidden !important
    }

    .forcefullwidth_wrapper_tp_banner {
        z-index: 9
    }
</style>
<style type="text/css">
    #rev_slider_17_1 .zeus .tp-bullet {
        box-sizing: content-box;
        -webkit-box-sizing: content-box;
        border-radius: 50%;
        background-color: rgba(0, 0, 0, 0);
        -webkit-transition: opacity 0.3s ease;
        transition: opacity 0.3s ease;
        width: 13px;
        height: 13px;
        border: 2px solid rgb(255, 255, 255)
    }

    #rev_slider_17_1 .zeus .tp-bullet:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        border-radius: 50%;
        background-color: rgb(255, 255, 255);
        -webkit-transform: scale(0);
        transform: scale(0);
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: -webkit-transform 0.3s ease;
        transition: transform 0.3s ease
    }

    #rev_slider_17_1 .zeus .tp-bullet:hover:after,
    #rev_slider_17_1 .zeus .tp-bullet.selected:after {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }

    #rev_slider_17_1 .zeus .tp-bullet-image,
    #rev_slider_17_1 .zeus .tp-bullet-imageoverlay {
        width: 135px;
        height: 60px;
        position: absolute;
        background: #000;
        background: rgba(0, 0, 0, 0.5);
        bottom: 13px;
        margin-bottom: 10px;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        box-sizing: border-box;
        background-size: cover;
        background-position: center center;
        visibility: hidden;
        opacity: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        border-radius: 4px
    }

    #rev_slider_17_1 .zeus .tp-bullet-title,
    #rev_slider_17_1 .zeus .tp-bullet-imageoverlay {
        z-index: 2;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%)
    }

    #rev_slider_17_1 .zeus .tp-bullet-title {
        color: rgb(255, 255, 255);
        text-align: center;
        line-height: 15px;
        font-size: 13px;
        font-weight: 600;
        z-index: 3;
        visibility: hidden;
        opacity: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        position: absolute;
        bottom: 45px;
        width: 135px;
        vertical-align: middle
    }

    #rev_slider_17_1 .zeus .tp-bullet:hover .tp-bullet-title,
    #rev_slider_17_1 .zeus .tp-bullet:hover .tp-bullet-image,
    #rev_slider_17_1 .zeus .tp-bullet:hover .tp-bullet-imageoverlay {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0px) translateX(-50%);
        transform: translateY(0px) translateX(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet-image,
    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet-imageoverlay {
        bottom: auto;
        margin-right: 10px;
        margin-bottom: 0px;
        right: 13px;
        transform: translateX(0px) translateY(-50%);
        -webkit-transform: translateX(0px) translateY(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-image {
        transform: translateX(0px) translateY(-50%);
        -webkit-transform: translateX(0px) translateY(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet-title,
    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet-imageoverlay {
        z-index: 2;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        transform: translateX(0px) translateY(-50%);
        -webkit-transform: translateX(0px) translateY(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet-title {
        bottom: auto;
        right: 100%;
        margin-right: 10px
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-title,
    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-image,
    #rev_slider_17_1 .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-imageoverlay {
        transform: translateX(0px) translateY(-50%);
        -webkit-transform: translateX(0px) translateY(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-image,
    #rev_slider_17_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-imageoverlay {
        bottom: auto;
        margin-left: 10px;
        margin-bottom: 0px;
        left: 13px;
        transform: translateX(0px) translateY(-50%);
        -webkit-transform: translateX(0px) translateY(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet:hover .tp-bullet-image {
        transform: translateX(0px) translateY(-50%);
        -webkit-transform: translateX(0px) translateY(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title,
    #rev_slider_17_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-imageoverlay {
        z-index: 2;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        transform: translateX(0px) translateY(-50%);
        -webkit-transform: translateX(0px) translateY(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title {
        bottom: auto;
        left: 100%;
        margin-left: 10px
    }

    #rev_slider_17_1 .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-image,
    #rev_slider_17_1 .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-imageoverlay {
        bottom: auto;
        top: 13px;
        margin-top: 10px;
        margin-bottom: 0px;
        left: 0px;
        transform: translateY(0px) translateX(-50%);
        -webkit-transform: translateX(0px) translateX(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet:hover .tp-bullet-image {
        transform: scale(1) translateY(0px) translateX(-50%);
        -webkit-transform: scale(1) translateY(0px) translateX(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title,
    #rev_slider_17_1 .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-imageoverlay {
        z-index: 2;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        transform: translateY(0px) translateX(-50%);
        -webkit-transform: translateY(0px) translateX(-50%)
    }

    #rev_slider_17_1 .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title {
        bottom: auto;
        top: 13px;
        margin-top: 20px
    }
</style>